You’ll need Oreo (Android 8.1) or higher and I will only support the app on the most recent version of Android. I know about “Pie” and this is the version I’m actively developing against.

Vincent Ritter, Gluon for Micro.blog Android

You can ask for access via the post! 🎉

Simon Woods @simonwoods

ColophonArchiveSubscribeContact

Don't forget to love each other. ❤